cpi-6.0.1.100
Obsolete
The latest patch(es) : cpi-6.0.1.1100 

 Basic information
Release type: Patch
Release date: 2012-11-05
OS update support: None
Technote: None
Documentation: None
Popularity: 1476 viewed    299 downloaded
Download size: 1.43 KB
Checksum: 3262822020

 Applies to one or more of the following products:
VirtualStore 6.0.1 On Solaris 10 SPARC
VirtualStore 6.0.1 On Solaris 10 X64
Cluster Server 6.0.1 On Solaris 10 SPARC
Cluster Server 6.0.1 On Solaris 10 X64
Dynamic Multi-Pathing 6.0.1 On Solaris 10 SPARC
Dynamic Multi-Pathing 6.0.1 On Solaris 10 X64
Storage Foundation 6.0.1 On Solaris 10 SPARC
Storage Foundation 6.0.1 On Solaris 10 X64
Storage Foundation Basic 6.0.1 On Solaris 10 SPARC
Storage Foundation Basic 6.0.1 On Solaris 10 X64
Storage Foundation Cluster File System 6.0.1 On Solaris 10 SPARC
Storage Foundation Cluster File System 6.0.1 On Solaris 10 X64
Storage Foundation for Oracle RAC 6.0.1 On Solaris 10 SPARC
Storage Foundation for Oracle RAC 6.0.1 On Solaris 10 X64
Storage Foundation for Sybase ASE CE 6.0.1 On Solaris 10 SPARC
Storage Foundation HA 6.0.1 On Solaris 10 SPARC
Storage Foundation HA 6.0.1 On Solaris 10 X64

 Obsolete patches, incompatibilities, superseded patches, or other requirements:

This patch is obsolete. It is superseded by: Release date
cpi-6.0.1.1100 2015-01-06
cpi-6.0.1.1000 (obsolete) 2014-06-26
cpi-6.0.1.900 (obsolete) 2014-04-07
cpi-6.0.1.800 (obsolete) 2013-11-17
cpi-6.0.1.700 (obsolete) 2013-09-27
cpi-6.0.1.600 (obsolete) 2013-09-05
cpi-6.0.1.500 (obsolete) 2013-08-29
cpi-6.0.1.400 (obsolete) 2013-07-13
cpi-6.0.1.300 (obsolete) 2013-06-17
cpi-6.0.1.200 (obsolete) 2013-03-21

 Fixes the following incidents:
2984386

 Patch ID:
None.

Readme file
Date: 2012-11-05
OS: Solaris
Products: All Products 
 
The patch fixes the following installer issue:

Etrack Incidents: 2984386
Release: 6.0.1
Platform: Solaris10 u10
Issue:
Installer fails to detect the OS update level if the Solaris 10 kernel patch is upgraded to Update 10, and issues the below warning message:
WARNING V-9-40-3995 Solaris 10 Update 6 is installed on <system>. It is strongly recommended to install Solaris 10 Update 8 or later

Solution:
1. Copy the hot-fix CPI_6.0.1_P1.pl to /tmp
2. Run installation scripts with the hot-fix

Example:
./installer -require /tmp/CPI_6.0.1_P1.pl
Read and accept Terms of Service